Subject: [6pack] Speaking of gasoline...

From: Yahoo <[email-masked]>
Date: Fri, 27 Sep 2013 09:07:05 -0700 (PDT)

Shell ultra in my area is 91 octane and no ethanol.   with my head shaved to
about 9.5 and distributor set-up, I get run-on with the 91, even if I add an
octane booster.   Advance at idle set to 14 BTDC as per distributor
rebuilder's advice.    I typically use Shell Ultra  in the 6 and all my small
gas engines.
 
 There is 94 octane gas available, but with up to 10%
ethanol.   No run-on with a tank of the 94 octane.
 
I think there's s product
that counteracts the ethanol's effect on rubber and other vulnerable parts in
our fuel system, but do I really need to go that far.
 
Thoughts?
 
Bruce
Simms
73 Tr6

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]